<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>155686</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>240890</com:RegistrationNumber>
  <com:ApplicationDate>2000-05-23</com:ApplicationDate>
  <com:RegistrationDate>2002-02-21</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2010-05-23</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">VELKÉ UCHO</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o1556860.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>2.9.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>6</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>8</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>15</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>26</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>33</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přípravky pro bělení a jiné prostředky k praní, přípravky pro čištění, odmašťování a broušení, mýdla, parfumerie, vonné oleje, kosmetika, krémy, mléka a vody, deodoranty pro osobní potřebu, toaletní přípravky, vlasové vody, prášky a vodičky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výrobky lékárnické, veterinářské a hygienické, diabetické přípravky pro léčebné účely, diabetické přípravky a potraviny, potraviny pro batolata, vitamíny, vitamínové nápoje, povzbuzující přípravky, náplasti, materiál pro obvazy, dezinfekční přípravky, výrobky k ničení plevele a k hubení živočišných škůdců, hygienické potřeby pro lékařství a pro osobní hygienu, deodoranty, cigarety bez tabáku k lékařskému účelu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>6</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obecné kovy a jejich slitiny a jednoduché výrobky z těchto kovů či slitin zařazené ve třídě 6, skříňky na klenoty, těžítka, nedobytné pokladny a schránky, přívěsky na klíče, klíče, zámečnické výrobky, řetězy, kotvy, kovadliny, zvony, zvonky, hřebíky, šrouby, umělecké nebo ozdobné předměty, výrobky z kovu nikoli z drahých kovů, zařazené v této třídě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>8</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">příbory stolní (nože, vidličky, lžice) i z drahých kovů i pochromované, příbory na salát, sečně zbraně, břitvy, nářadí a přístroje s ručním pohonem, zahrádkářské nástroje, nářadí a potřeby zatříděné do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aparáty a přístroje vědecké, geodetické, elektrické, elektronické, fotografické, filmové, optické, přístroje pro vážení, měření, signalizaci, kontrolu, záchranu a přístroje učební, aparáty pro záznam, převod, reprodukci zvuku nebo obrazu, magnetické suporty zvukových záznamů, gramofonové desky, automatické distributory a mechanizmy na mince, zapisovací pokladny, kalkulační stroje, přístroje pro zpracování informací a počítače jednotlivých součástí a náhradních dílů ze třídy 9, nosiče magnetických záznamů nahrané i nenahrané, audiokazety a videokazety nahrané i nenahrané, CD disky, programové vybavení pro počítače, software, počítačové hry, pohledy ilustrované se zvukovou nahrávkou, hrací skříně uváděné v činnost vhozením mince, reklamní přístroje na střídavé obrazy, reklama světelná, reklamní světelné přístroje, obaly na zvukové nosiče, audiovizuální díla</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vzácné kovy a jejich slitiny a výrobky z těchto látek nebo postříbřeného nebo pozlaceného kovu, klenoty, bižuterie, drahokamy, umělecké nebo ozdobné předměty, hodinářské potřeby a chronometrické přístroje, budíky, nástěnné hodiny, knoflíky do manžet, jehlice do kravat, odznaky z drahých kovů, příbory stolní, kávové, čajové, na vajíčka z drahých kovů, přívěšky na klíče z drahých kovů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>15</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hudební nástroje, mechanická piana a jejich doplňky, hrací skříně, elektrické a elektronické hudební nástroje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír, lepenka a výrobky z těchto materiálů zatříděné ve tř. 16, zejména výrobky z papíru, plakáty, fotografie, papír na balení doutníků a cigaret, pohlednice, gratulace, dopisní papíry, obálky, kalendáře, zejména nástěnné a stolní, samolepky, obtisky, pexesa, hrací karty, poznámkové bloky, desky na spisy, pořadače, omalovánky, activity books, balící papír, školní sešity, skicáky, tužky, pastelky, tuhy, gumy, těžítka, ořezávátka - strojky, penály, papírové tašky, školní tašky, umělohmotné tašky, papírové kapesníky, obaly papírové ve třídě 16, těžítka, tiskoviny, časopisy, periodika, knihy, tiskárenské výrobky, písmena pro tiskárny, štočky, potřeby pro knižní vazby, fotografie, lepidla pro papírenství nebo domácnost, materiál pro umělce, štětce, psací stroje a kancelářské potřeby, učební pomůcky, pytlíky a sáčky pro obalovou techniku, přívěsky na klíče, umělecké nebo ozdobné předměty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kůže, imitace kůže, výrobky z těchto materiálů zařazené ve tř. 18, tašky, náprsní tašky, tašky ruční, peněženky, kufry, deštníky, slunečníky a hole, biče a sedlářské výrobky, opasky, umělecké nebo ozdobné předměty, přívěsky na klíče</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nábytek, zrcadla, rámy, výrobky ze dřeva, korku, rákosu, vrbového proutí, z rohu, kostí, slonoviny, z kostic, želvoviny, jantaru, perleti, mořské pěny, náhražky všech těchto materiálů nebo náhražky z plastických hmot zařazené ve tř. 20, nábytek kovový pro camping, matrace do postelí, polštáře, tabulky státní poznávací značky nekovové, dopisní schránky nezděné, nekovové, dětský nábytek, umělecké nebo ozdobné předměty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">náčiní, výrobky a nádoby pro domácnost nebo kuchyň, hřebeny, mycí houby, kartáče, čistící prostředky, plastové prostírání, sklo, porcelán, majolika a výrobky z těchto materiálů, lahve, vázičky, sklenice, těžítka, nápojové lahve, obaly, nádobí, smaltované domácí a kuchyňské přístroje, náčiní, předměty a nádoby, podnosy a podložky pro karafy, nádoby a nádobí z plastických nebo jiných hmot pro domácnost, malé aparáty k sekání, mletí, lisování s ručním pohonem, příbory nikoliv z drahých kovů zejména stolní, kávové, čajové, na koření a na vajíčka, elektrické zubní kartáčky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tkaniny, pokrývky ložní i stolní, textilní výrobky, kapesníky textilní, peřiny, polštáře</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, obuv, kloboučnické zboží, trička, čepice, klobouky, šátky, plavky, obuv, ponožky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>26</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">krajky, výšivky, stuhy, nášivky na oděvy, zažehlovací obtisky, tkaničky, knoflíky, knoflíky košilové a k náprsenkám, knoflíky kovové, knoflíky nitěné, knoflíky patentní, odznaky, háčky a očka, poutka, špendlíky, jehly, galanterie, zipy, nášivky na oděvy, zažehlovací obtisky, umělé květiny, umělecké nebo ozdobné předměty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hry a hračky zejména dřevěné, plyšové, látkové, umělohmotné, třaskavé, mechanické, hudební, fyzikální, hrací stroje, hlavolamy, puzzle, tělocvičné a sportovní potřeby a nářadí, potřeby pro gymnastiku a sport, ozdoby na vánoční stromky, rybářské potřeby, obaly na hračky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">potraviny živočišného původu, maso, ryby, drůbež, zvěřina, masové výtažky, ovoce a zelenina konzervované, sušené a zavařené, džemy, kompoty, vejce, mléko a mléčné výrobky, oleje a tuky jedlé</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">potraviny rostlinného původu připravené pro konzumaci nebo konzervovaná jakož i stimulanty pro zlepšení chutě potravin, káva, čaj, kakao, cukr, tapioka, kávové náhražky, med, cukrovinky, bonbony, žvýkačky, sirup melasový, droždí pro kynutí, sůl, hořčice, ocet, omáčky k ochucení, kořeni, led pro osvěžení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nealkoholické nápoje, nápoje zbavené alkoholu, piva, minerální vody, šumivé nápoje, ovocné šfávy a nápoje, sirupy a jiné přípravky k zhotovování nápojů, instantní nápoje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>33</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">alkoholické nápoje s výjimkou piv</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, inzertní a propagační činnost</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nakladatelství a vydavatelství, nahrávání nosičů zvukových nebo obrazově zvukových, agenturní činnost v oblasti kultury, půjčování nahraných a nenahraných nosičů zvukových nebo zvukové obrazových záznamů, výchovná a zábavní činnost, organizace a provádění her a soutěží i veřejných</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2000-05-23</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>FTV Prima, spol. s r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 8</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
